  /* -- META -- */


html, body {
  /*  overflow-x: hidden; */
    width: 100%;
    border: none;
    margin: 0;
    scroll-behavior: smooth;
     background-color: #333;
    
    
}


  
  a { 
    text-decoration: none; 
    cursor: pointer;
      
  }
  
  a.hover { 
    text-decoration: bold; 
    color: #ddd ;
    
      
  }
  
  a.lang:visited, a.lang:link {text-decoration: none; color: white }
  a.lang:hover, a.lang:active {text-decoration: bold; color: white }
  
 
  h1 {
	    font-size: 2em;
	    font-weight: 600;
	    font-family: 'Quicksand', sans-serif;
	}
	
h2 {
	    font-size: 1.3em;
	    font-weight: 300;
	    font-family: 'Quicksand', sans-serif;
	}	
	
	 
	p {
	    font-size:1.1em;
	    font-weight: 300;
	    font-family: 'Quicksand', sans-serif;
	}
	
	.quicksand- {
	    font-family: "Quicksand", sans-serif;
	    font-optical-sizing: auto;
	    font-weight: 300;
	    font-style: normal;
}
  

#more {display: none;}

	.button {
	    width: 2em;
	    transition-duration: 0.4s;
	    float: right;
	    font-family: Quicksand;
	    font-size: 2em;
	    margin-top:3%;
	    padding:5px;
	    border: 3px;
	    border-color: #000;
	    border-radius: 10px;
	    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	    cursor: pointer;
	   
}
 
 .button:hover {
  background-color: #9999;
  color: #fff;
  
  
}


 .slide-up-element {
  opacity: 0;
  transform: translateY(200px); /* Skyver elementet ned */
  transition: opacity 0.5s ease-out, transform 0.5s ease-out;
}

.slide-up-element.visible {
  opacity: 1;
  transform: translateY(0); /* Glir tilbake til normal posisjon */
}


@media screen and (max-height: 5000px) {
   .slide-up-element {
  opacity: 0;
  transform: translateY(50px); /* Skyver elementet ned */
  transition: opacity 0.5s ease-out, transform 0.5s ease-out;

  }
}
  /* ------------ DESKTOP  ------------  */
 
 
 
 /* -- HEADER --*/
 
 .parallax {
  position: relative;
  height: 100vh;
  width: 100%;
  overflow: hidden;
  background-color: #fff;
}


.parallax-image {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 65vw;
  object-fit: cover;
  will-change: transform;
  z-index: 1;
}


.overlay-content {
  position: relative;
  z-index: 2;
  text-align: center;
  padding-top: 40vh;
  color: white;
}
  
  .logo {
  position: absolute;
  top: 10%;
  left: -8%;
  width: 50vw;
  
}

.logo-mob {
      visibility: hidden;

}

.scrolldown {
    visibility: visible !important;
  position: absolute;
  top: 55% !important;
  left: 25%;
  width: 10vw;
  
}
 
  
  /* -- MENY / NAVBAR-- */
  
  
  
  .navbar {
  position: sticky;
  z-index: 2000;
  top: 0;
  transition: top 0.8s;
  overflow: hidden;
  background-color: #333;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.navbar a {
  display: inline;
  float: right !important;
  width: 15%;
  height:6vh;
  color: #d9d9d9;
  text-align: center;
  padding-top:5px;
  margin: auto;
  text-decoration: none;
  font-size: 3vh;
  font-family: Quicksand;
}

.navbar a:hover {
  background-color: #888;
  color: #fff;
}

.navbar a.active {
  background-color: #CF2000;
  color: white;
}

.nav-container .active {
  background-color: #CF2000;
}

.nav-container a:hover:not(.active) {
  background-color: rgba(0, 0, 0, 0.265);
}

.content {
  padding: 16px;
}



.active {
  background-color: rgba(225, 0, 225, 0.469);
}

.nav-container a:hover:not(.active){
    background-color: rgba(0, 0, 0, 0.265);
}




/* -- HAMBURGER --*/

.overlay {
  height: 0%;
  width: 100%;
   z-index: 3000;
  position: fixed;
  top: 0;
  left: 0;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0, 0.9);
  overflow-y: hidden;
  transition: 0.5s;
}

.overlay-content {
  position: relative;
  top: 0;
  width: 100%;
  text-align: center;
  margin-top: 30px;
  font-family: Quicksand;
  font-size: 3em;
}

.overlay a {
  padding: 8px;
  text-decoration: none;
  font-size: 36px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
  color: #f1f1f1;
}

.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
   z-index: 3000;
}

/*

@media screen and (max-height: 450px) {
  .overlay {overflow-y: auto;}
  .overlay a {font-size: 20px}
  .overlay .closebtn {
  font-size: 40px;
  top: 15px;
  right: 35px;
  }
}
*/

.hamburger {
      display: none;
      background-color: #333;
      width: 100%;
      height: 6%;
      padding-top: 1% !important;
      padding-bottom: 1% !important;
      padding-right: 5%;
      font-size: 3vh;
      text-align: right;
      cursor:pointer;
      color:#fff;
      float:right;
}




/* When the height of the screen is less than 450 pixels, change the font-size of the links and position the close button again, so they don't overlap */
/*

@media screen and (max-height: 450px) {
  .overlay a {font-size: 20px}
  .overlay .closebtn {
    font-size: 40px;
    top: 15px;
    right: 35px;
  }
}

*/ 

@media screen and (max-width: 700px) {

  .navbar a {
      display: none;
}



.hamburger {
      display: block !important;
      visibility: visible !important;
      
}
}


@media screen and (max-height: 500px) {

  .navbar a {
      display: none;
}



.hamburger {
      display: block !important;
      visibility: visible !important;
      font-size: 4vw;
      
}

.overlay-content {
  margin-top: 0;
  font-size: 2em;
}

.overlay a {
  padding: 8px;
  font-size: 20px;
 
}


}


/* -- FLEX STRUCTURE -- */
 
* {
  box-sizing: border-box;
  border: none !important;
}


/* -- HERO -- */

.hero {
    display: flex;
    flex-wrap: wrap;
    max-width: 100%;
    padding-top: 10%;
    padding-bottom: 10%;
    justify-content: center !important;
    background-color: #fff;
}

.sub-hero-left {
    flex: 50%;

 
}


.sub-hero-right {
    flex: 50%;
    padding-left: 5%;
    padding-top: 5%;

}


.mySlides {display: none;}
img {vertical-align: middle;}

/* Slideshow container */
.slideshow-container {
  width: 70%;
  position: relative;
  margin-left:25%;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}


.active {
  background-color: #717171;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 7.5s;
}

@keyframes fade {
  from {opacity: .2} 
  to {opacity: 1}
}



/* -- SECTIONS -- */


.white {
    display: flex;
  flex-wrap: wrap;
  height: 90%;
  background-color: #f8f8f8;
  color: #000;
  width: 100%;
  
}

.grey {
    display: flex;
    flex-wrap: wrap;
    height: 90%;
    background-color: #666;
    color: #fff;
    width: 100%;
    
}

.lightgrey {
    display: flex;
    flex-wrap: wrap;
    height: 90%;
    background-color: #bcbcbc;
    color: #000;
    width: 100%;
    
}


.left {
    flex: 20%;
    text-align: right;
    padding-top: 1%;
    padding-right: 5%;
 
}

.right {
    flex: 80%;
    height: 70%;
    overflow: hidden;
    padding-top: 2%;
    padding-bottom:2%;
    padding-right: 15%;
}

.right img {
    float: left;
    width:25%;
    float: left;
    margin-top: 2%;
    margin-right:5%;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}


.footer {
    
    bottom:0;
    display: flex;
    width: 100%;
    justify-content: center; 
    padding-top:5%;
    background-color: #333;
    color: #fff;
    font-family: Quicksand;
    font-size: 0.7em;
    text-align: center;
    
}



  
  
 

 

  
  /*REVIEW SLIDER*/

.slide-image2 {
    height: 30vh !important;
}

.radio {
  /*display: none;*/
}
.images {
  overflow: hidden;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
 
}
.images-inner {
  width: 500%;
  transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
  transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
}
.image-slide {
  width: 20%;
  float: left;
}
.image-slide,
.fake-radio,
.radio-btn {
  transition: all 0.5s ease-out;
}
.fake-radio {
  float: right;
}




/* Move slides overflowed container */
#slide1:checked ~ .images .images-inner {
  margin-left: 0;
}
#slide2:checked ~ .images .images-inner {
  margin-left: -100%;
}
#slide3:checked ~ .images .images-inner {
  margin-left: -200%;
}




/* Color of bullets */
#slide1:checked ~ div .fake-radio .radio-btn:nth-child(1),
#slide2:checked ~ div .fake-radio .radio-btn:nth-child(2),
#slide3:checked ~ div .fake-radio .radio-btn:nth-child(3) {
  background: red;
}
.radio-btn {
  width: 9px;
  height: 9px;
  border-radius: 5px;
  background: gray;
  display: inline-block !important;
  margin: 0 1px;
  cursor: pointer;
}
/* Color of bullets - END */


/* Text of slides */
#slide1:checked ~ .labels .label:nth-child(1),
#slide2:checked ~ .labels .label:nth-child(2),
#slide3:checked ~ .labels .label:nth-child(3) {
  opacity: 1;
}

.label {
  opacity: 0;
  position: absolute;
}
/* Text of slides - END */



/* Calculate AUTOPLAY for BULLETS */
@keyframes bullet {
  0%, 33.32333333333334%	{
    background: red;
  }
  33.333333333333336%, 100% {
    background: gray;
  }
}


#play1:checked ~ div .fake-radio .radio-btn:nth-child(1) {
  animation: bullet 12300ms infinite -1000ms;
}

#play1:checked ~ div .fake-radio .radio-btn:nth-child(2) {
  animation: bullet 12300ms infinite 3100ms;	
}

#play1:checked ~ div .fake-radio .radio-btn:nth-child(3) {
  animation: bullet 12300ms infinite 7200ms;	
}
/* Calculate AUTOPLAY for BULLETS - END */




/* Calculate AUTOPLAY for SLIDES */
@keyframes slide {
  0%, 25.203252032520325%	{ margin-left: 0; }
  33.333333333333336%, 58.53658536585366%	{ margin-left: -100%; }
  66.66666666666667%, 91.869918699187%	{ margin-left: -200%; }
}


.st-slider > #play1:checked ~ .images .images-inner {
  animation: slide 12300ms infinite;
  
}
/* Calculate AUTOPLAY for SLIDES - END */





/* Calculate AUTOPLAY for CAPTION */
@keyframes caption {
  0%, 33.32333333333334%	{
    opacity: 1;
  }
  33.333333333333336%, 100% {
    opacity: 0;
  }
}


#play1:checked ~ .labels .label:nth-child(1) {
  animation: caption 12300ms infinite -1000ms;
}

#play1:checked ~ .labels .label:nth-child(2) {
  animation: caption 12300ms infinite 3100ms;	
}

#play1:checked ~ .labels .label:nth-child(3) {
  animation: caption 12300ms infinite 7200ms;	
}
/* Calculate AUTOPLAY for CAPTION - END */


  
/* ABOUT */

  
  .about {
       text-align: left;
       text-justify: inter-word;
}

  /* -- ALBUMS -- */
  
  .album-row {
      display: flex;
      flex-wrap: wrap;
  
}
 
  .album {
      width:50%;
      padding:5%;
  
}
 

  /* -- GALLERI -- */
 
 .gallery {
  display: flex;
  width: 100%;
  flex-wrap: wrap;
  justify-content: flex-start;
  padding-left: 5%;
  padding-right: 0 !important;
   margin-right: 0 !important;
  
}

.gallery-item {
  position: relative;
  width: calc(22% - 20px) !important;
  height: auto;
  margin: 10px;
  border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  cursor: pointer;
  transition: transform 0.5s ease;
}

.gallery-item-video {
  position: relative;
  width: calc(42%) !important;
  height: auto !important;
  margin: 10px;
  border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  cursor: pointer;
  transition: transform 0.5s ease;
}

.gallery-item:hover {
  transform: scale(1.1);
}

.gallery-item-video:hover {
  transform: scale(1.1);
}

/* The Modal (background) */
.modal {
  display: none;
  position: fixed;
  z-index: 1000;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.9);
  align-items: center;
  justify-content: center;
  transition: opacity 0.5s ease;
}

/* Modal content (image) */
.modal-content {
  position: relative;
  min-width: 30%;
  width: auto;
  border-radius: 5px;
  overflow: hidden;
  animation: zoomIn 0.5s;
}

.modal-content-video {
  position: relative;
  min-width: 50%;
  width: auto;
  border-radius: 5px;
  overflow: hidden;
  animation: zoomIn 0.5s;
}

@keyframes zoomIn {
  from {transform: scale(0.6);}
  to {transform: scale(1);}
}

.modal.show {
  display: flex;
  opacity: 1;
}

/* Close button */
.close {
  position: absolute;
  top: 5%;
  right: 15px;
  color: #ffffff;
  font-size: 35px;
  font-weight: bold;
  cursor: pointer;
  transition: transform 0.3s;
}

/* Caption of modal image */
.caption {
  position: absolute;
  bottom: 15px;
  width: 100%;
  text-align: center;
  color: #ffffff;
  font-family: Quicksand;
  font-size: 1.2em;
}




 /* -- KONTAKT -- */
 
 
 .contact-form-container {
     flex:65%; 
     background-color:#999; 
     padding: 1%;
     border-radius:10px;

}
  
 .address-container {
     flex:30%; 
     margin-left:5%;
     height: 50%; 
     background-color:#999; 
     padding-left: 3%; 
     padding-top:1%; 
     padding-bottom: 1%; 
     border-radius:10px;

}

.address {
     

}

/* -- COPYRIGHT -- */







/* -- MOBILE LAYOUTS -- */






/* -- MOBILE PORTRAIT --*/




/* On screens that are 800px wide or less, make the columns stack on top of each other instead of next to each other */
@media (min-width:700px) and (max-width:1000px){
  
.parallax-image {
  position: absolute;
  right:0;
  bottom:0;
  height:100% !important;
 
}

.scrolldown {
  width: 10vw;
  left:20%;
  
}

.logo-mob {
  width: 60vw;
  
}

.slide-image2 {
    width: 60% !important;
    height: auto!important;
   margin-left: 15% !important;
}

}



/* On screens that are 389px wide or less */
@media (max-width: 389px) {


  .logo-mob {
      visibility: visible;
  position: absolute;
  top: 10% !important;
  left: -15% !important;
  width: 100vw;
  height: 35vh;

  
}

.scrolldown {
  position: relative !important;
  margin-top: 65%;
  left: 5%;
  width: 30vw;
  
}

    
}



/* On screens that are 768px - 819px wide */
@media (min-width: 768px) and (max-width: 819px) {
  
   .logo-mob {
      left: -5% !important;
      margin-top:15% !important;
      width: 30vw !important;
  
}

.navbar a {
    font-size: 1.8em !important;
    padding-top:10px;
    padding-bottom:10px;
    width: 20%;
    height:15%;
  
}


} 
  

    
    

/* On screens that are 819x wide or less */
@media (max-width: 819px) {




   h1 {
	    font-size: 2em;
	    
	}
	
	h2 {
	    font-size: 1.1em;
	    
	}
	
	p {
	    font-size:1em;
	   
	}
	
	
	
.quicksand- {
  font-family: "Quicksand", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
}



.parallax-image {
    position: absolute;
    right: -30%;
    height: 75vh;
    width: auto;
  
  object-fit: cover;
  will-change: transform;
  z-index: 1;
}


  
    .logo {
  visibility: hidden;
  
}

  .logo-mob {
      visibility: visible;
  position: absolute;
  top: 0 !important;
  left: 0;
  width: 100vw;
  height: 35vh;

  
}

.scrolldown {
  position: absolute;
  top: 0%;
  margin-top: 60%;
  left: 5%;
  width: 30vw;
  
}

.hero {
    width: 100%;
    height: auto;
    float:center !important;
    
    
   
}

.sub-hero-left {
    flex: 100% !important;
    height:50%;
    margin-left:0 !important;
   
}

.sub-hero-right {
    flex: 100% !important;
    height:50%;
     margin-right: 0;
 
}

.sub-hero-left img {
    height: auto;
    width: auto;

}


.slideshow-container {
  position:relative;
  margin: auto !important;
  width: 50%;
  margin-bottom:0;
 
}

.image-slide {
    padding-left: 1% !important;
}

.slide-image2 {
    height: 60% !important;
    width: 60% !important;
    margin-left:18%;
}

.left {
  flex: 100%;
  height: 5%;
  text-align: left;
  padding-top: 1%;
  padding-left: 5%;
  padding-bottom: 2%;
  
}

.right {
  flex: 100%;
  padding-top: 1%;
  padding-bottom: 5%;
  padding-left: 5%;
  padding-right: 3% !important;
  overflow: hidden;
}

.right img {
    margin-top: 5%;
    margin-right:5%;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}


.album {
      flex: 100%;
  
}


.gallery-item {
    flex:100%;
}

.gallery-item-video {
    flex:100%;
    max-height:250px !important;
}

/* Modal content (image) */
.modal-content {
  position: relative;
  min-width: 80%;
  width: auto;
  border-radius: 5px;
  overflow: hidden;
  animation: zoomIn 0.5s;
}




.contact-form-container {
    flex:100%;
    padding: 2%;

}

 .address-container {
     width:100%;
     padding-left:0;
     margin-left:0;
     margin-top:5%;
     margin-bottom:3%;
     text-align: center;
    

}

}


/* On screens that are 820px - 1023px wide */
@media (min-width: 820px) and (max-width: 1023px) {
    


.parallax-image {
  position: absolute;
  height: 70vh;
  width: auto !important;
  left:-22% !important;
}

.scrolldown {
  position: absolute;
  top: 120% !important;
  left: 15%;
  width: 20vw;
  
}


 h1 {
   font-size: 1.7em;
  
}

  .logo {
        visibility: hidden !important;
  
}

    .logo-mob {
        visibility: visible !important;
        position: absolute !important;
        top: 20% !important;
        left: -15% !important;
        width: 80vw !important;
  
}
  
 

.hero {
    width: 100%;
    height: auto;
    float:center !important;
    
   
}

.sub-hero-left {
    flex: 100% !important;
    height:50%;
    margin-left:0 !important;
   
}

.sub-hero-right {
    flex: 100% !important;
    height:50%;
    margin-left: 8% !important;
 
}

.sub-hero-left img {
    height: auto;
    width: auto;

}


.slideshow-container {
  position:relative;
  margin: auto !important;
  width: 50%;
  margin-bottom:0;
 
}


.navbar a {
    font-size: 1.8em !important;
     width: 20% !important;
    padding-top:10px;
    padding-bottom:10px;
    height:15%;
  
}

.navbar a:hover {
  background-color: #ddd;
      color: black;
      
}

.left {
  flex: 100%;
  height: 5%;
  text-align: left;
  padding-top: 1%;
  padding-left: 5%;
  padding-bottom: 2%;
  
}

.right {
  flex: 100%;
  padding-top: 1%;
  padding-bottom: 5%;
  padding-left: 5%;
  padding-right: 3% !important;
  overflow: hidden;
   justify-items: center !important;
}



.cal {
  float: right !important;
  
}

.gallery {
    width: 60vw;
  margin: auto !important;
  
}

.gallery-item-video {
    max-height: 300px !important;
  
}

/* Modal content (image) */
.modal-content {
    min-width: 60%;
  
}

.modal-content-video {
    max-height: 40% !important;
  
}
  .album {
      flex: 100%;
}


.contact-form-container {
    flex:100%;

}

 .address-container {
     width:100%;
     padding-left:0;
     margin-left:0;
     margin-top:5%;
     margin-bottom:3%;
     text-align: center;
    

}


}
 
 
  /* On screens that are betweet 1024px - 1200px wide */


 
@media (min-width: 1024px) and (max-width: 1200px) {


.parallax-image {
  position: absolute;
  height: 70vh;
}

.logo {
     top: 0;
 
}

.scrolldown {
  position: absolute;
  top: 120% !important;
  left: 10%;
  width: 20vw;
  
}

.hero {
  display:flex !important;
  flex-wrap: wrap;
  width: 100%;

}

.sub-hero-left {
  flex:45% !important;
  
}

.sub-hero-right {
  flex:45% !important;
  
}

.slide-image2 {
    height: 60% !important;
    width: 60% !important;
    margin-left:0;
    float:left;
}


.slideshow-container {
  position:relative;
  margin: auto !important;
  float:right;
  width: 300px;
  margin-bottom:0;
 
}


.navbar a {
    font-size: 1.8em !important;
    padding-top:10px;
    padding-bottom:10px;
    width: 20%;
    height:15%;
  
}

.navbar a:hover {
  background-color: #ddd;
      color: black;
      
}

.left {
  flex: 100%;
  height: 5%;
  text-align: left;
  padding-top: 1%;
  padding-left: 5%;
  padding-bottom: 2%;
  
}

.right {
  flex: 100%;
  padding-top: 1%;
  padding-bottom: 5%;
  padding-left: 5%;
  padding-right: 3% !important;
  overflow: hidden;
   justify-items: center !important;
}



.cal {
  float: right !important;
  
}

.gallery {
    width: 60vw;
  margin: auto !important;
  
}

.gallery-item-video {
    max-height: 300px !important;
  
}


/* Modal content (image) */
.modal-content {
    min-width: 60%;
  
}

.modal-content-video {
   
    width: calc(70% + 20px) !important;
  max-height: 30vh !important;
  
}
  .album {
      flex: 100%;
}


.contact-form-container {
    flex:100%;

}

 .address-container {
     width:100%;
     padding-left:0;
     margin-left:0;
     margin-top:5%;
     margin-bottom:3%;
     text-align: center;
    

}




 } 
   
   
    /* On screens that are 1024px wide and 600px high */


 
@media (min-width: 1024px) and (max-height: 800px) {


.parallax-image {
  position: absolute;
  height: 100vh;
  width: auto;
} 

.logo {
  visibility: hidden;

}
.logo-mob {
  visibility: visible;
  position: absolute;
  top: 5% !important;
  width:auto;
  height: auto;

}

.slide-image2 {
    height: 50vh !important;
    margin-left:12%;
}

.slide-image2 {
    width: 50% !important;
    height: auto!important;
   margin-left: 18% !important;
}


}

 /* MOBILE LANDSCAPE */
 
  /* On screens that are 667px wide and 450px high */


 
@media (min-width: 667px) and (max-height: 450px) {


.parallax-image {
  position: absolute;
  height: 100vh;
  width: auto;
  right:0;
} 

.logo {
  visibility: hidden;

}

.logo-mob {
  visibility: visible;
  position: absolute;
  top: 5% !important;
  width:auto;
  height: auto;

}

.scrolldown {
  position: absolute;
  margin-top: 15% !important;
  margin-left: 15% !important;
  width: 15vw;
  
}


.hero {
    width: 100%;
   
    display: flex !important;
    wrap:flex-wrap !important;
    
}

.sub-hero-left {
    flex: 40% !important;
    padding:0 !important;
    margin: 0 !important;
    height: 60vh!important;
   
}

.slideshow-container {
  position:relative;
  margin:0 !important;
  height: 220px !important;
  width: 220px !important;
  float:right;
  margin-bottom:0 !important;
  
 
}

.sub-hero-right {
    flex: 50% !important;
    padding:0 !important;
 
}

.slide-image2 {
    width: auto !important;
    height: 90%;
    float:left;
    margin-left: 0 !important;
    margin-top: 0 !important;
}

.gallery {
  display: flex !important;
  width: 100% !important;
  flex-wrap: wrap !important;
  justify-content: flex-start;
  padding-left: 5%;
  padding-right: 0 !important;
   margin-right: 0 !important;
  
}

.gallery-item {
  position: relative;
  max-width: 200px !important;
  height: auto;
  margin: 10px;
  
}

.gallery-item-video {
  position: relative;
  max-width: 440px !important;
  height: auto !important;
  margin: 10px;
  
}

/* Modal content (image) */
.modal-content {
  position: relative;
  width: 100px !important;
  border-radius: 5px;
  overflow: hidden;
  animation: zoomIn 0.5s;
}

/* Close button */
.close {
  position: absolute;
  top: 20%;

}

}


 /* On screens that are 844px wide and 414px high */
 
 
@media (min-width: 844px) and (max-height: 414px) {


.parallax-image {
  position: absolute;
  width: 100vw;
  left:50% !important;
} 

.logo {
  visibility: hidden;

}
.logo-mob {
  visibility: visible;
  position: absolute;
  top: 5% !important;
  right: 0 !important;
  width:auto;
  height: auto;

}

.scrolldown {
  position: absolute;
  margin-top: 5% !important;
  margin-left: 15% !important;
  width: 15vw;
  
}

.slide-image2 {
    height: 50vh !important;
    margin-left:18%;
}

}



 /* On screens that are 932px wide and 430px high */
 
 
@media (min-width: 932px) and (max-height: 430px) {


.parallax-image {
  position: absolute;
  width: 100vw;
  left:50% !important;
} 

.logo {
  visibility: hidden;

}
.logo-mob {
  visibility: visible;
  position: absolute;
  top: 5% !important;
  right: 0 !important;
  width:auto;
  height: auto;

}

.scrolldown {
  position: absolute;
  margin-top: 5% !important;
  margin-left: 15% !important;
  width: 15vw;
  
}

}


/* -- TABLET LANDSCAPE -- */




 /* On screens that are 1180px wide and 820px high */
 
 
@media (min-width: 1180px) and (min-height: 820px) {


.parallax-image {
  position: absolute;
 
  height: 100vh;
  width: 80vw;
  left:20% !important;
} 

.logo {
  visibility: hidden;

}
.logo-mob {
  visibility: visible;
  position: absolute;
  top: 25% !important;
  left: 0 !important;
  width:auto;
  height: auto;

}

.scrolldown {
  position: absolute;
  margin-top: 5% !important;
  margin-left: 15% !important;
  width: 15vw;
  
}

.slide-image2 {
    width: 50% !important;
    height: auto!important;
    margin-left: 20% !important;
}

}

 /* On screens that are 1366px wide and 1024px high */
 
 
@media (min-width: 1366px) and (max-height: 1024px) {




.scrolldown {
  position: absolute;
  margin-top: 15% !important;
  margin-left: 0 !important;
  width: 15vw;
  
}

.slide-image2 {
    width: 60% !important;
    height: auto!important;
   margin-right: 25% !important;
   margin-left:0!important;
   float:left !important;
}

}


 /* On screens that are 720px wide and 540px high */
 
 
@media (width: 720px) and (height: 540px) {


.parallax-image {
  position: absolute;
  width: 80vw;
  left:20% !important;
} 

.logo {
  visibility: hidden;

}
.logo-mob {
  visibility: visible;
  position: absolute;
  top: 5% !important;
  left: 0 !important;
  width:auto;
  height: auto;

}

.scrolldown {
  position: absolute;
  margin-top: 15% !important;
  margin-left: 15% !important;
  width: 15vw;
  
}

.gallery {
  display: flex !important;
  width: 100% !important;
  flex-wrap: wrap !important;
  justify-content: flex-start;
  padding-left: 5%;
  padding-right: 0 !important;
   margin-right: 0 !important;
  
}

.gallery-item {
  position: relative;
  max-width: 200px !important;
  height: auto;
  margin: 10px;
  
}

.gallery-item-video {
  position: relative;
  max-width: 440px !important;
  height: auto !important;
  margin: 10px;
  
}

/* Modal content (image) */
.modal-content {
  position: relative;
  width: 100px !important;
  border-radius: 5px;
  overflow: hidden;
  animation: zoomIn 0.5s;
}

/* Close button */
.close {
  position: absolute;
  top: 20%;

}

}

/* On screens that are 882px wide and 433px high */
 
 
@media (width: 882px) and (height: 344px) {


.parallax-image {
  position: absolute;
  width: 80vw;
  left:auto !important;
  right:0 !important;
} 

.logo {
  visibility: hidden;

}
.logo-mob {
  visibility: visible;
  position: absolute;
  top: 5% !important;
  right: 10% !important;
  width:auto;
  height: auto;

}

.scrolldown {
  position: absolute;
  margin-top: 5% !important;
  margin-left: 15% !important;
  width: 15vw;
  
}

.slide-image2 {
    height: 50vh !important;
    margin-left:25%;
}


.slideshow-container {
  position:relative;
  margin: auto !important;
  width: 50%;
  margin-bottom:0;
 
}


}


/* On screens that are 1280px wide and 800px high */
 
 
@media (width: 1280px) and (max-height: 800px) {


.hero {
  display:flex !important;
  flex-wrap: wrap;
  width: 100%;

}

.sub-hero-left {
  flex:50% !important;
  
}

.sub-hero-right {
  flex:50% !important;
  
}


.slideshow-container {
  position:relative;
  margin-left: 25% !important;
  width: 60%;
  height: auto!important;
  margin-bottom:0;

  
}

.slide-image2 {
    width: 60% !important;
    height: auto!important;
   margin-right: 35% !important;
}

}


 